Bug 638422 - Feature Request: xmlrpc3 update to 3.1.3 (for cloud package in bug #630179)
Feature Request: xmlrpc3 update to 3.1.3 (for cloud package in bug #630179)
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 630179
  Show dependency treegraph
 
Reported: 2010-09-28 19:41 EDT by Rudd-O DragonFear
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-29 01:42:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudd-O DragonFear 2010-09-28 19:41:28 EDT
Description: Cloud.com CloudStack dependency -- UPDATE TO DISTRO PACKAGE, SEEKING SPONSOR

http://download.cloud.com.s3.amazonaws.com/foss/fedora/proposed/xmlrpc3-3.1.3-1.src.rpm
http://download.cloud.com.s3.amazonaws.com/foss/fedora/proposed/xmlrpc3.spec
Comment 1 Rudd-O DragonFear 2010-09-28 21:27:26 EDT
This bug ought to be closed and superseded by

https://bugzilla.redhat.com/show_bug.cgi?id=638439
Comment 2 Alexander Kurtakov 2010-09-29 01:42:25 EDT
You have to close such bugs yourself.
Comment 3 Rudd-O DragonFear 2010-09-29 02:04:37 EDT
N/P duly noted will do so.

Note You need to log in before you can comment on or make changes to this bug.